﻿################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/graphengine/.vs/KawalCovid.Graph/v16
/graphengine/obj
/graphengine/packages
/graphengine/KawalCovid.Graph.FuncApp.UnitTest/bin/Debug/netcoreapp3.1
/graphengine/KawalCovid.Graph.FuncApp.UnitTest/obj
/graphengine/.vs/KawalCovid.Graph/config
